local _, NS = ...

local L = LibStub("AceLocale-3.0"):NewLocale(NS.ADDON_NAME, "enUS", true)

-- Roles

L["DAMAGER"] = "DPS"
L["TANK"] = "Tank"
L["HEALER"] = "Healer"

-- Main

L["new_version_template"] = "new version available: %s"
L["panic_template"] = "%s started casting %s"
L["buff_template"] = "%s buffed %s with %s"
L["self_buff_template"] = "%s buffed themself with %s"
L["(not in group)"] = true
L["Commands:"] = true
L["toggle minimap icon"] = true
L["hide window"] = true
L["show window"] = true
L["lock window"] = true
L["unlock window"] = true

-- Options Dialog

L["OrganizedPanic helps your party members avoid casting expensive cooldowns at the same time."] = true
L["Minimap Settings"] = true
L["Show Minimap Icon"] = true
L["Show or hide the minimap icon."] = true
L["Display Settings"] = true
L["The display of the flashing border can be customized by changing the options below."] = true
L["Flash Border"] = true
L["Flash border when another player casts a cooldown?"] = true
L["Border color"] = true
L["The color of the flashing border."] = true
L["Sound Settings"] = true
L["Sounds can be customized by changing the options below."] = true
L["Play Sounds"] = true
L["Play alert sounds when a cooldown or buff is cast?"] = true
L["Panic Sound"] = true
L["The sound to play when another player casts a cooldown."] = true
L["Artifact"] = true
L["Azerite"] = true
L["Legendary"] = true
L["Objective Complete"] = true
L["Auction House"] = true
L["Auction House Close"] = true
L["Raid Warning"] = true
L["Raid Boss Warning"] = true
L["Raid Boss Whisper Warning"] = true
L["Illidan: Such arrogance"] = true
L["Illidan: Give in to your fear"] = true
L["Testing"] = true
L["Panic!"] = true
L["Test the sound and flash."] = true
L["Inclusion"] = true
L["Include Self"] = true
L["Include self when warning about casts?"] = true
L["Include Role Only"] = true
L["Include spells from my role only?"] = true
L["Include Minor Panics"] = true
L["Include panics that aren't large group-wide spells?"] = true
L["Buff Sound"] = true
L["The sound to play when another player casts a buff."] = true
L["None"] = true
L["Window Settings"] = true
L["Window settings can be customized by changing the options below."] = true
L["Auto Show/Hide"] = true
L["Automatically show and hide the window when grouped?"] = true
